{% set title = 'Contrats' %}
{% extends('admin/adminLayout.twig') %}
{% block content %}


	<h1>Groupes de couches ({{ Gs|length }})</h1>

	<p class="text-right">
		<a href="{{ url('admin-layer-group-form') }}?g=new" class="btn btn-primary">
			<span class="glyphicon glyphicon-plus"></span>
			Nouveau groupe</a>
	</p>

	<table class="table table-hover table-condensed">
		<tr>

			<th>Groupe</th>
			<th>Ordre d'affichage</th>
			<th></th>

		</tr>
		{% for G in Gs %}

			<tr>

				<td>
					<a href="{{ url('admin-layer-group-form') }}?g={{ G.layer_group_id }}">
						<b>{{ G.group_name }}</b>
					</a>
				</td>
				<td>{{ G.group_display_order }}</td>

				<td class="text-right">
					<a class="btn btn-xs btn-danger" href="{{ url('admin-layer-group-delete') }}?g={{ G.layer_group_id }}" onclick="return confirm('Confirmez-vous la suppression de ce groupe ?')">
						<span class="glyphicon glyphicon-remove"></span>
						Suppression
					</a>
				</td>


			</tr>


		{% endfor %}
	</table>


{% endblock %}
